@charset "utf-8";
/*全局设置*/
* {margin: 0px; padding:0px;}
body,td,th {font-family: 宋体;font-size: 12px;}
body {background-color: #FFFFFF;}
a {	text-decoration: none;color: #000; line-height: 24px;}
ul { list-style: none; line-height: 1.8;}
img { border: none;}
#content {width: 959px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #E7E7E7;border-left-color: #E7E7E7; padding-left: 9px; margin: 0 auto;}

/*导航专用*/
.nav {float: left; word-spacing: -2px;}
.nav p {margin: 10px 0px;}
.nav a {color: #000;text-decoration: none;margin: 0 2px; line-height: 14px;}
#navigation {text-align: right; padding-right:20px;}
#navigation a {font-size: 14px;color: #FFFFFF;line-height: 29px;text-decoration: none;font-weight: bold;}

/*正文*/
.banner { width:949px; clear: both; margin: 10px 0px;}

.linkcolor1, .linkcolor1 a {font-family: 宋体;font-size: 20px;color: #0066FF;font-weight: bold; padding-top: 5px;}
.linkcolor2, .linkcolor2 a {font-size: 12px;color: #000;font-weight: normal;}
.linkcolor3, .linkcolor3 a {font-size: 14px;color: #000000; text-align: left; line-height:190%;}
.linkcolor4, .linkcolor4 a {font-size: 18px;color: #008000;font-weight: bold; padding-top: 5px;}
.linkcolor5, .linkcolor5 a {font-size: 14px;color: #004276; text-align: left; line-height:200%;font-weight: bold;}
.linkcolor6, .linkcolor6 a {font-size: 12px;color: #004276; text-align: left; line-height:175%;font-weight: bold;}
.linkcolor7, .linkcolor7 a {font-size: 12px;color: #4D6185; line-height: 20px;font-weight: bold;}
.fb12_006AA2 {font-size: 12px;font-weight: bold;color: #006AA2;text-decoration: none;}
.fb12_006AA2 a {font-size: 12px;font-weight: bold;color: #006AA2;text-decoration: none;}
.fb12_040404 {font-size: 12px;line-height: 175%;font-weight: bold;color: #040404;text-decoration: none;}
.fb14_DB0000 {font-size: 14px;font-weight: bold;color: #DB0000;text-decoration: none;}
.fb14_DB0000 a {font-size: 14px;font-weight: bold;color: #DB0000;text-decoration: none;}
.fb14_040404 {font-size: 14px;line-height: 180%;font-weight: bold;color: #040404;text-decoration: none;}
.fg {font-size: 14px;color: #000000;text-decoration: none;filter: Glow(Color=#FFFFFF, Strength=1);font-weight: bold; line-height:22px;}
.fg1 a {font-size: 14px;font-weight: bold;color: #FFFFFF;text-decoration: none; line-height:22px;}

.u14 {font-size: 14px;color: #000000;text-decoration: none; line-height:28px;}

.boxpad1 {width: 243px;background-color: #5D5D5D;background-image: url(b_7.gif);background-repeat: repeat-x;background-position: top; padding-top: 15px;}
.boxpad1 ul {text-align:left;margin: 0 15px;color:#FFFFFF;}
.boxpad1 li a {color:#FFFFFF;}

.boxpad2 {text-align:left;margin: 0 15px;color:#000;}
.boxpad2 li a {color:#5B4F2F;font-size: 12px;line-height: 150%;}
.rmqh {font-size: 14px;color: #000;line-height: 30px;text-decoration: none;font-weight: bold;}

.Headlines {width:394px;border: 1px;border-style: dotted solid;border-color: #CCCCCC;text-align: center;}
.Headlines p {line-height: 190%;}

.Headlines1 {width:394px;border-top-width: 1px;border-bottom-width: 1px;border-top-style: dotted;border-bottom-style: dotted;border-top-color: #CCCCCC;border-bottom-color: #CCCCCC;text-align: center;padding-bottom: 5px;}

.news_listing {margin-left:10px; width: 375px;}
.news_listing li {line-height: 20px;}

.boxpad3 {line-height: 25px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #B0C4CE;border-top-width: 1px;border-top-style: solid;border-top-color: #B0C4CE;padding-left:15px;font-size: 14px;color: #000;text-decoration: none;font-weight: bold;clear: both;}
.newsimg1 {margin: 10px;float: left;}
.boxpad4 {clear: both;}
.boxpad4 ul {width:285px; margin-left:5px; margin-bottom:10px;}
.boxpad4 li {float:left; width:95px;}
.tuji {float: left;width: 120px;border: 1px solid #CFCFCF; text-align: center; margin: 5px 7px; padding: 5px 0px 0px 0px;}

#layout3 {clear: both; background-image:url(b_8.gif); line-height:40px; width: 949px;height:40px; clear: both;}
#layout3 span {float: left; width: 650px; text-align:center;}

#layout4 p {margin: 0 15px;}

.layout5 {width: 710px;float: left; background-image: url(b_10.gif);background-repeat: no-repeat;background-position: left top;}
.layout6 {width: 288px;float: left; border-bottom-width: 3px;border-bottom-style: solid;border-bottom-color: #EA5800;}
.layout7 {width: 710px;float: left; background-image: url(b_101.gif);background-repeat: no-repeat;background-position: left top;}
.layout8 {width: 710px;float: left; background-image: url(b_102.gif);background-repeat: no-repeat;background-position: left top;}